2022-05-26 23:37 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002986MortalKombat2[All Projects] Generalpublic2022-04-23 15:58
Reportersanjyuubi 
Assigned ToJOTDProject InfoMortal Kombat 2 (Acclaim)
http://www.whdload.de/games/MortalKombat2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002986: Shangs Tsungs Fatality 30s pause
DescriptionUsing whdload and performing Shang Tsungs Kintaro fatality (block, B, B, F, F, U, U) there is about 30s pause between screen dims and fatality animation. This doesn't happen when i launch MK2 from floppies (maybe 2 or 3s). Does, this happen because this data is not preloaded to RAM (even if, it's quite long)?
Steps To ReproducePerform Kintaro morph fatality by Shang Tsung.
TagsNo tags attached.
MachineA600
CPU68EC020
CPUSpeed25
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem11 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003821

sanjyuubi (reporter)

I forgot to fill fastmem cell, it's 11MB in my case.

note ~0011187

JOTD (developer)

I think this is going to be fixed by the new slave which can use fast memory (previous 1MB slave did not).

This was really too hard to reproduce for me. Fatalities are hard to pull, specially that one with block ...
+Notes

-Issue History
Date Modified Username Field Change
2014-03-29 23:12 sanjyuubi New Issue
2014-03-29 23:15 sanjyuubi Note Added: 0003821
2019-06-17 17:27 Wepl FastMem 0 MB => 11 MB
2022-04-23 00:35 JOTD Assigned To => JOTD
2022-04-23 00:35 JOTD Status new => acknowledged
2022-04-23 15:58 JOTD Status acknowledged => closed
2022-04-23 15:58 JOTD Resolution open => fixed
2022-04-23 15:58 JOTD Note Added: 0011187
+Issue History